X
Tap here to go to the mobile version of the site.

منتدى الدعم

Firefox says it has blocked Adobe flash

Posted

YouTube videos normally run fine, I managed to run one video, but two minutes after that all video's stopped working, and an error message appeared: "This plugin is vunerable and should be updated. Activate Adobe flash." I thought that it could just be a problem with YouTube, but a message kept appearing at the top of the screen of various different websites using Adobe flash, saying that "Firefox has blocked Adobe Flash because it is unstable.", with a choice to allow or to continue blocking. I looked at plugins and it didn't mention any news for Adobe Flash, does anyone know if this is a glitch, and how do I fix it?

Thanks.

YouTube videos normally run fine, I managed to run one video, but two minutes after that all video's stopped working, and an error message appeared: "This plugin is vunerable and should be updated. Activate Adobe flash." I thought that it could just be a problem with YouTube, but a message kept appearing at the top of the screen of various different websites using Adobe flash, saying that "Firefox has blocked Adobe Flash because it is unstable.", with a choice to allow or to continue blocking. I looked at plugins and it didn't mention any news for Adobe Flash, does anyone know if this is a glitch, and how do I fix it? Thanks.

Chosen solution

hello mikasapinata, adobe has released a critical patch for a vulnerability in its flash plugin, which is reportedly already exploited in the wild. therefore firefox will block insecure versions from running by default on websites for your protection. https://helpx.adobe.com/security/products/flash-player/apsb14-27.html https://addons.mozilla.org/firefox/blocked/p794

please update to Adobe Flash Player version 16.0.0.235 as soon as possible, which you can download from http://www.adobe.com/products/flashplayer/distribution3.html (use the windows-exe for plugin-based browsers).

Read this answer in context 5

Additional System Details

Installed Plug-ins

  • Adobe Acrobat Plug-In Version 7.00 for Netscape
  • GEPlugin
  • Google Update
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • MetaStream 3 Plugin r4
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object
  • Picasa plugin
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 15.0 r0
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.3.633
  • Npdsplay dll

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:34.0) Gecko/20100101 Firefox/34.0

More Information

philipp
  • Top 25 Contributor
  • Moderator
5315 solutions 23463 answers

Chosen Solution

hello mikasapinata, adobe has released a critical patch for a vulnerability in its flash plugin, which is reportedly already exploited in the wild. therefore firefox will block insecure versions from running by default on websites for your protection. https://helpx.adobe.com/security/products/flash-player/apsb14-27.html https://addons.mozilla.org/firefox/blocked/p794

please update to Adobe Flash Player version 16.0.0.235 as soon as possible, which you can download from http://www.adobe.com/products/flashplayer/distribution3.html (use the windows-exe for plugin-based browsers).

hello mikasapinata, adobe has released a critical patch for a vulnerability in its flash plugin, which is reportedly already exploited in the wild. therefore firefox will block insecure versions from running by default on websites for your protection. https://helpx.adobe.com/security/products/flash-player/apsb14-27.html https://addons.mozilla.org/firefox/blocked/p794 please update to Adobe Flash Player version 16.0.0.235 as soon as possible, which you can download from http://www.adobe.com/products/flashplayer/distribution3.html (use the windows-exe for plugin-based browsers).

Question owner

Thank you, I had a breif battle with windows, which said there was an error in downloading it, but it seems to have worked.

:)
Thank you, I had a breif battle with windows, which said there was an error in downloading it, but it seems to have worked. :)

Modified by mikasapinata